<manifest xmlns:android="http://schemas.android.com/apk/res/android"
          package="com.ydl.media">

    <uses-permission android:name="android.permission.FOREGROUND_SERVICE" />

    <application>
        <service android:name=".audio.PlayService" />

        <receiver android:name=".audio.receiver.RemoteControlReceiver">
            <intent-filter>
                <action android:name="android.intent.action.MEDIA_BUTTON" />
            </intent-filter>
        </receiver>
        <receiver android:name=".audio.receiver.StatusBarReceiver">
            <intent-filter>
                <action android:name="com.ydl.media.STATUS_BAR_ACTIONS" />
            </intent-filter>
        </receiver>

    </application>
</manifest>